Subject: Help on Twinbridge

From: Cen Huang <[email-masked]>
Date: Sat, 6 Mar 1993 00:39:47 MST

Hi! there,

I have a demo version of twinbridge program. After I have
installed it. It works fine under win 3.1, although its Chinese
fonts are too rough. Recently, when I run it again, I could not
use pinyin input mode. It says "Sorry, no program support the
input method in this version". Does anyone else have similar
problem ? I thought that it might be the intention of the author
who only limits the time of using this demo.

BTW, I have two further concerns. First,
can someone share their experience of using commercial
version of twinbridge ? What I am interested is that how about
the quality of Chinese printing (by laser such as HP III),
compared with byx 2.1 or 3.0. (From twin's info, it looks that two
have similar fonts)

Second, I tried to read dos gb files from
twin. It cannot read them as Chinese file.
Is there any way to read existed gb files
from twin? Actually, if I bought a
commercial version, I would like use other
dos Chinese editor programs to type
Chinese. Then, use twin to format the file.

Hope to more info about twin, positives or
negatives.

Thanks !

D. Chu.